/* Custom CSS Webdesign Sinci
****************************************************/

/* LAYOUT
****************************************************/
.page .uk-article-meta {
    display: none;
}

/* HEADER
****************************************************/
nav.tm-navbar.uk-navbar {
    margin-top: 0px;
    margin-bottom:0px;
    border-top: 5px solid #85B200;
    padding: 22px 0;
}


/* MAIN
****************************************************/

/* Top-A */
.tm-top-a {
	padding:20px 0;
    background: -webkit-linear-gradient(top,#fff,#ceced1)!important;
    background: linear-gradient(180deg,#fff 0,#ceced1)!important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#ceced1',GradientType=0);
}
.tm-top-a .uk-h1 a{
	color:#85B200;
}

/* Bottom-B */

.tm-top-b { 
	padding-bottom:30px;
}

.tm-top-b .uk-panel.uk-overlay.uk-overlay-hover.uk-cover-background {
    width: 150px;
}

/* Bottom-A */
.tm-bottom-a {
    background: #f3f3f3;
}

/* SIDEBAR
****************************************************/

/* FOOTER
****************************************************/
.tm-footer .uk-nav-header {
    padding:0;
    text-transform:none;
    font-weight:normal;
    font-size: 16px;
}

/* MOBILE DEVICE
****************************************************/

/* Smartphones */
@media (max-width: 480px) { ... }

/* Smartphones to Tablets */
@media (min-width: 481px) and (max-width: 767px) { ... }

/* Tablets */
@media (min-width: 768px) and (max-width: 959px) {

	.uk-navbar-center {
    	max-width:90%;
	}
}

@media (max-width: 859px) {
	.tm-navbar {
	    margin: 0;
	}

}


/* Desktop */
@media (min-width: 960px) and (max-width: 1199px) {

	.uk-navbar-center {
    	max-width:90%;
	}
	

}

/* Large Display */
@media (min-width: 1200px) { ... }